Subject: Did you need to bump some more things for the perl-5.8.6 upgrade?
To: None <>
From: Hisashi T Fujinaka <>
List: tech-pkg
Date: 12/31/2004 13:06:40
Spamassassin didn't work on a system where I installed prebuild packages
because it needed p5-Digest-SHA1 and p5-HTML-Parser reinstalled.

Hisashi T Fujinaka -
BSEE(6/86) + BSChem(3/95) + BAEnglish(8/95) + MSCS(8/03) + $2.50 = latte